Re: New Raspberry Pi 4 compatibility with DRAWS HAT #support

JT Croteau
 

In the Raspberry Pi 4 thread, see the post from John Hays.

On Tue, Jun 25, 2019, 09:27 <Dreuge@...> wrote:
The new Raspberry PI 4 has just been released.  The PI4 is a serious upgrade over the PI3B.  I'm guessing and hoping that DRAWS HAT is compatible, but I would like confirmation.    So, will the DRAWS HAT work with the PI4 or will we need to wait for an updated DRAWS HAT for PI4 use?

 

[Moderator: John's post]

Join main@nw-digital-radio.groups.io to automatically receive all group messages.